<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__tcpwm__quaddec__status" kind="group">
    <compoundname>group_tcpwm_quaddec_status</compoundname>
    <title>QuadDec Status</title>
      <sectiondef kind="define">
      <memberdef id="group__group__tcpwm__quaddec__status_1gaa75555f209701b17605a9e484959f0f2" kind="define" prot="public" static="no">
        <name>CY_TCPWM_QUADDEC_STATUS_DOWN_COUNTING</name>
        <initializer>(0x1UL)</initializer>
        <briefdescription>
<para>QuadDec is down counting. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_quaddec.h" bodystart="149" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_quaddec.h" line="149" />
      </memberdef>
      <memberdef id="group__group__tcpwm__quaddec__status_1gaa755a38518a8fc324c7889cae6fd3853" kind="define" prot="public" static="no">
        <name>CY_TCPWM_QUADDEC_STATUS_UP_COUNTING</name>
        <initializer>(0x2UL)</initializer>
        <briefdescription>
<para>QuadDec is up counting. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_quaddec.h" bodystart="150" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_quaddec.h" line="150" />
      </memberdef>
      <memberdef id="group__group__tcpwm__quaddec__status_1ga7b76096f316211ed3d83e467e648630e" kind="define" prot="public" static="no">
        <name>CY_TCPWM_QUADDEC_STATUS_COUNTER_RUNNING</name>
        <initializer>(0x80000000UL)</initializer>
        <briefdescription>
<para>QuadDec the counter is running. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_quaddec.h" bodystart="152" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_quaddec.h" line="152" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>The counter status. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>